{
  "name": "Kochen",
    "gruppe": "Handwerk",
    "probe": [
      "KL",
      "IN",
      "FF"
    ],
    "voraussetzung": [
    ],
    "behinderung": "situationsbedingt",
    "talent": "Ein Held, der seine Gäste (daheim oder am Lagerfeuer) durch ein gelungenes Essen beeindrucken will, muss eine erfolgreiche Probe – evtl. mit Zuschlägen – ablegen. Eine knapp gelungene Probe bedeutet, dass es dem Helden gelungen ist, etwas Essbares zu kochen – um etwas Genießbares zu produzieren, sollte er mindestens 3 Talentpunkte übrig behalten; schmackhafte Kost beginnt bei 6 verbleibenden Punkten. Gerade in den Küchen des Hochadels ist diese Kunst nicht nur angesehen, sondern auch oft weiter unterteilt - Spezialisten für süßes Backwerk oder Bratensoßen sind keine Seltenheit."
}
